.iti{
	width:100%;
}
#whatsapp_number{
	padding: 7px 16px 7px 90px !important;
}
#belowFoldPlaceholder {
    height: 2rem;
}

section:first-child {
    margin-top: 6rem;
}

section {
    margin-top: 7rem;
}

.section-heading {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
}

.requirements-box {
    background-color: #F5F5F5;
    border-radius: 6px;
    max-width: 1100px;
    margin: 0 auto;
}

.req-text {
    padding: 42px 100px 30px 100px;
}

.req-text .para {
    margin: 0;
    max-height: 192px;
    overflow-y: auto;
}

.requirements-box img {
    width: 100%;
    height: 100%;
    border-radius: 6px 0 0 6px;
    object-fit: cover;
}

.owl-carousel .owl-item img {
    border-radius: 12px;
}

.map-placeholder {
    font-weight: 600;
    text-align: center;
}

.vehicle_type .vehicle_row {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 60px;
}

.vehicle_type .vehicle_row .card-text {
    padding: 10px 20px;
}


/* accordion */
.accordion-button {
    padding: 0 1.25rem 0 0;
    border: 1px solid #D9D9D9;
    border-radius: 12px 12px 0 0;
    gap: 1.2rem;
}

.accordion-button img {
    border-top-left-radius: 12px;
}

.accordion-item:first-of-type .accordion-button {
    border-radius: 12px 12px 0 0;
    background: #f7f7f7 !important;

}

.table-content .accordion-item:first-of-type .accordion-button {
    padding: 15px;
}

.accordion-button.collapsed {
    border-radius: 12px !important;
}

.accordion-button:focus {
    outline: none;
    box-shadow: none;
    border-color: #D9D9D9;
}

.accordion-item {
    border: none;
    margin-bottom: 1rem;
}

.accordion-btn-content {
    display: flex;
    align-items: center;
    gap: 1.2rem;
    font-size: 25px;
    font-weight: bold;
    color: #828282;
}

.day-count {
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 6px 14px;
    background-color: #828282;
    border-radius: 20px;
}

.collapsed .accordion-btn-content {
    color: #000000;
}

.collapsed .day-count {
    background-color: #000000;
}

.accordion-button:not(.collapsed) {
    background-color: #FFFFFF !important;
    box-shadow: none;
}

.accordion-body {
    background-color: #F5F5F5;
    border-radius: 0 0 12px 12px;
}

/* .accordion-body p {
    max-height: 160px;
    overflow-y: auto;
} */

.accordion-button::after {
    width: 32px;
    height: 16px;
    background-image: url(../images/faq-arrow.png);
    background-size: contain;
}

.accordion-button:not(.collapsed)::after {
    background-image: url(../images/faq-arrow.png);
}

.accordion-body {
    padding: 45px 30px;
}

.accord-imgs {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-left: 2rem;
}

.accord-imgs img {
    border-radius: 12px;
}

.faq-title {
    font-size: 18px;
    font-weight: bold;
}

.accommodation-table {
    border: 1px solid #D9D9D9;
    border-radius: 6px;
}

.table {
    margin-bottom: 0;
    border-radius: 6px;
}

thead tr th:first-child {
    border-radius: 6px 0 0 0;
}

thead tr th:last-child {
    border-radius: 0 6px 0 0;
}

thead tr td:last-child {
    border-radius: 0 6px 0 0;
}

tbody tr:last-child,
tbody tr:last-child td,
tbody tr:last-child th {
    border-bottom: none;
}

tbody tr:last-child td:first-child {
    border-radius: 0 0 0 6px;
}

tbody tr:last-child th:first-child {
    border-radius: 0 0 0 6px;
}

tbody tr:last-child td:last-child {
    border-radius: 0 0 6px 0;
}

th {
    font-size: 18px;
}

th,
td {
    padding: 1rem !important;
    background-color: #F5F5F5 !important;
}

.faq-list {
    margin: 1.2rem 0 0;
}

/* acc-end */
.banner {
    margin-top: 7rem;
    background-image: url(../images/banner.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0;
}

.banner .container {
    padding: 24px 0.5rem;
}

.banner-title {
    font-size: 36px;
    font-weight: bold;
    color: #FFFFFF;
}

.banner-sub-text {
    font-size: 20px;
    font-weight: bold;
    color: #D5CC2E;
    margin-top: .5rem;

}

.banner .quote-btn {
    margin: 3rem 0 0 0;
}

.rating-box {
    border: 1px solid #D9D9D9;
    border-radius: 12px;
    padding: 28px 35px;
    min-height: 270px;
}

.profile {
    display: flex;
    align-items: center;
    gap: 10px;
}

.name {
    font-size: 14px;
    font-weight: bold;
}

.when {
    font-size: 14px;
    color: #828282;
}

.review {
    font-size: 14px;
}

.review-carousal .owl-item img {
    width: auto;
}


.review-carousal .owl-item .profile img {
    border-radius: 50%;
}

.review-btn-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.review-btn-wrapper a img {
    max-width: 250px;
    box-shadow: 0px 0px 20px #0000001A;
    border-radius: 47px;
}
/* tour-include-box css */
.tour-include-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 16px;
    background-color: #fff;
    border-radius: 6px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.tour-include-box li{
	list-style:none;
}

.tour-include-box h2 {
    font-size: 16px;
    margin-bottom: 16px;
}

.ficility-icon ul{
	display: flex;
    align-items: center;
    padding: 0;
    gap: 35px;
}
.tour-include-box .key-box {
    width: 32%;
    position: relative;
}
.tour-include-box .key-box ul{
    height: 122px;
    overflow: hidden;
}
.tour-includes-sec .include-box ul li{
	list-style: none;
}

.tour-include-box .include-box ul li .icon-box,
.tour-include-box .tour-team .icon-box {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    display: grid;
    place-items: center;
    margin: 0 auto 6px;

}

.tour-include-box .tour-team .icon-box {
    margin-left: 0;
}

.tour-include-box .include-box ul li span {
    font-size: 13px;
    display: inline-block;
}

.highlight_notice {
    color: red;
    font-size: 12px;
    margin: 10px 0 5px;
}

.tour-include-box .tour-team {
    display: flex;
    flex-wrap: wrap;
}

.tour-include-box .tour-team .text {
    width: 90%;
    padding: 0 15px;
}
.notice,
.tour-include-box .tour-team .text p {
    font-size: 15px;
	margin-bottom:0;
}

.tour-include-box .key-box ul,
.popup .key-box ul {
    padding-left: 20px;
}

.tour-include-box .key-box ul li,
.popup .key-box ul li {
    font-size: 13px;
    margin-bottom: 10px;
    list-style: disc;
}

.tour-include-box .key-box ul li::marker,
.popup .key-box ul li::marker {
    color: #24B4BD;
}

.tour-include-box .key-box .viewl-all {
    position: absolute;
    top: 4px;
    right: 0;
    font-size: 14px;
    text-decoration: underline;
    color: #24B4BD;
    font-weight: 600;
    cursor: pointer;
}

.popup .key-box ul {
    margin: 20px 0;
}

.popup {
    width: 100%;
    height: 100%;
    background-color: #0000009c;
    position: fixed;
    top: 0;
	z-index: 1;
    display: none;
}

.popup.active {
    display: block;
}

.popup .key-box {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    max-width: 415px;
    border-radius: 4px;

}
.cross-btn {
	    position: absolute;
    top: 20px;
    right: 10px;
	cursor: pointer;
}
.cross-btn img{
	    width: 42px;
}
.form-wrapper {
	width: 100%;
    padding: 20px;
    border-radius: 10px;
    background-color: #F5F5F5;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.form-wrapper .form-group{
	margin-bottom:20px;
}
.form-wrapper .form-control {
    width: 100%;
    height: 45px;
    font-size: 16px;
    padding: 7px 16px;
    background-color: #fff;
    border: 1px solid #ddd;
    outline: none;
    border-radius: 6px;
    cursor: pointer;
    transition: 0.5s ease-in-out;
    font-family: "Manrope", sans-serif;
}
.enquire-btn {
	width: max-content;
    font-weight: 500;
    line-height: 22px;
    font-size: 18px;
    border-radius: 6px;
    border: none;
    background: #24B4BD;
    color: #fff;
    padding: 8px 30px;
    transition: all 0.5s ease-in-out;
}

@media screen and (max-width: 768px) {
    .wrapper {
        position: relative;
    }

    .review-btn-wrapper a img {
        max-width: 100%;
    }

    .featured-companies {
        flex-wrap: nowrap !important;
        overflow-x: auto;
        padding-bottom: 1rem;
    }

    .featured-companies::-webkit-scrollbar {
        width: 8px;
        height: 8px;
    }

    .featured-companies::-webkit-scrollbar-track {
        background: #f1f1f1;
        border-radius: 10px;
    }

    .featured-companies::-webkit-scrollbar-thumb {
        background: #888;
        border-radius: 10px;
    }

    .featured-companies::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

    .featured_wrapper {
        border-bottom: 1px solid #D9D9D9;
    }

    section:first-child,
    section {
        margin-top: 4rem;
    }

    .section-heading {
        font-size: 30px;
    }

    .req-text {
        padding: 20px;
    }

    .requirements-box img {
        border-radius: 12px 12px 0 0;
    }

    .accordion-btn-content {
        flex-direction: column;
        align-items: flex-start;
        font-size: 14px;
        font-weight: 600;
        gap: .5rem;
    }

    .day-count {
        font-size: 14px;
        font-weight: 600;
    }

    .accordion-button::after {
        width: 16px;
        height: 8px;
    }

    .accordion-body {
        padding: 18px 13px;
    }

    .accord-imgs {
        margin-left: 0;
    }

    .accord-imgs img {
        width: 48%;
    }

    .faq-title {
        font-size: 16px;
    }

    th,
    td {
        font-size: 14px;
    }

    .faq-list {
        margin: .5rem 0 0;
    }

    .banner {
        margin-top: 4rem;
        background-image: url(../images/banner-mobile.png);
        background-position: top center;

    }

    .banner-title {
        font-size: 30px;
    }

    .banner .container {
        padding: 23px;

        display: flex;
        flex-direction: column;
    }

    .banner-sub-text {
        text-align: center;
        max-width: 100%;
        margin-bottom: 10px;
    }

    .banner .quote-btn {
        margin: auto auto 3rem;
    }

    #carousel2 .owl-nav {
        display: block;
        margin: 10px auto 0;
    }

    #carousel2 .img-count {
        margin-bottom: 0.6rem;
    }

    .rating-box {
        min-height: 348px;
    }

    .review-btn-wrapper {
        margin-top: 2.5rem;
    }

    .mobile-quote-btn {
        background-color: #27BDBE;
        border-radius: 6px;
        box-shadow: 0 0 30px #00000029;
        padding: 4px 10px;
        display: flex;
		flex-direction: column;
        gap: 0;
        max-width: 45%;
        margin: 0 auto;
        position: fixed;
        bottom: 1rem;
        left: 10px;
        z-index: 999;
    }

    .mobile-quote-btn img {
        max-width: 15px;
    }

    .drk-text {
        font-size: 14px;
    }

    .light-text {
        font-size: 14px !important;
    }

    .req-text p {
        max-height: unset;
        overflow: unset;
    }

}

@media screen and (min-width: 768px) {
    .review-btn-wrapper a img {
        transition: transform 0.5s;
    }

    .review-btn-wrapper a img:hover {
        transform: scale(1.1);
        transform-origin: center;
    }
}

.table-list li {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}

.table-list li a {
    color: #000000;
}

.highlights {
    border: 1px solid #dddddd;
    border-radius: 20px;
    margin-top: 20px;
    padding: 0px 25px 25px 25px;
}

.round_10 {
    border-radius: 10px;
}

.highlights h2 {
    background-color: white;
    padding: 0px 0px;
    width: 290px;
    margin: 0 auto;
    text-align: center;
    margin-top: -20px;
}

.inclusion_title {
    display: flex;
    justify-content: flex-start;
    gap: 8px;
    flex-wrap: wrap;
    align-content: stretch;
    align-items: baseline;
    ;
}

.inclusion_title h3 {
    font-size: 24px;
}

img {
    max-width: 100%;
    height: auto;
}
.accomod-box{
    margin: 30px 0;
}
.accomod-box h3{
    margin: 0 0 10px;
    font-size: 20px;
    font-weight: 800;
}
.accomodations-table {
    width: 100%;
    overflow-x: auto;
}

.accomodations-table table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #ddd;

}

.accomodations-table th,
.accomodations-table td {
    border: 1px solid #ddd;
	padding: 8px 10px !important;
	text-align:center;
}
.accomodations-table td:nth-of-type(1){
		text-align:left;
}
.accomodations-table thead th{
	background-color: #000 !important;
    color: #fff !important;
	border: 1px solid #F5F5F5 !important;
}
.accomodations-table tfoot td{
	background-color: #d3cc1f !important;
}
.accomodations-table tfoot td:nth-last-of-type(1){
	font-size: 20px;
    font-weight: 800;
}
.spring-banner {
    background-image: url(../images/banner-bg.webp);
}

.classic-banner-bg {
    background-image: url(../images/classic-kashmir/footer-banner.webp);
}

.best-kashmir-bg {
    background-image: url(../images/spring-kashmir/footer-banner.webp);
}

.autumn-banner-bg {
    background-image: url(../images/autumn-kashmir/footer-banner.webp);
}

.frozen-banner {
    background-image: url(../images/frozen-kashmir/footer-banner.webp);
}

.harvest-banner {
    background-image: url(../images/harvest-kashmir/footer-banner.webp);
}

.heavenly-banner {
    background-image: url(../images/heavenly-kashmir/footer-banner.webp);
}

.green-heaven {
    background-image: url(../images/kashmir-green/footer-banner.webp);
    height: 300px;
}

.saffron-banner {
    background-image: url(../images/kashmir-saffron/footer-banner.webp);
}

.kashmir-snow-banner {
    background-image: url(../images/kashmir-snow/footer-banner.webp);
}

.tulip-festival-banner {
    background-image: url(../images/kashmir-festival/footer-banner.webp);
}

.luxury-banner {
    background-image: url(../images/kashmir-luxury/footer-banner.webp);
}

.paradise-banner {
    background-image: url(../images/paradise-kashmir/footer-banner.webp);
}

.summer-banner {
    background-image: url(../images/kashmir-summer/footer-banner.webp);
}

.traditional-banner {
    background-image: url(../images/kashmir-traditional/footer-banner.webp);
}







/* faq-sec css */

.accordion-common .at-tab {
    display: none;
    padding: 15px;

}

.accordion-common .at-title {
    cursor: pointer;
    position: relative;
    transition: all 0.5s ease-in-out;
    border-bottom: 1px solid #ddd;
}

.accordion-common .at-title:hover {
    background-color: #e0e0e0;
}

.accordion-common .at-title:after {
    content: "+";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    transition: all 0.3s ease;
    font-size: 24px;
}

.accordion-common .at-title.active:after {
    content: "-";
}

.accordion-common .at-item {
    border-radius: 5px;
}

.accordion-common .at-item:nth-last-of-type(1) .at-title {
    border-bottom: none;
}

.accordion-common .at-title .tittle-name {
    font-size: 18px;
    font-weight: 600;
    padding: 10px 15px;
    margin: 0;
}

.accordion-common .accordion-header {
    text-align: center;
    background-color: #222222;
    color: white;
    padding: 20px 0;
}

.accordion-common .at-tab h4 {
    font-size: 16px;
    margin-bottom: 10px;
}

.accordion-common .at-tab p {
    font-size: 15px;
    margin-bottom: 20px;
}

.activities .card-text {
    margin: 0;
    max-height: 192px;
    overflow-y: auto;
}

.inclusion_outer {
    background: #f5f5f5;
    padding-bottom: 20px;
}
@media screen and (max-width: 991px) {
	.form-wrapper{
		    box-shadow: none;
    margin-top: 30px;

	}
}

@media screen and (max-width: 767px) {
    .section-heading br{
        display: none;
    }
	.tour-includes-sec{
		padding:16px;
	}
	.tour-include-box{
		row-gap:20px;
	}
	.tour-include-box .include-box,
	.tour-include-box .key-box{
		width:100%;
	}
	.ficility-icon{
		    overflow-x: auto;
	}
	.ficility-icon ul{
		    width: 440px;
	}
	.tour-include-box .tour-team .text{
		width: 100%;
    padding: 0;
    margin-top: 16px;
	}
	.tour-include-box .key-box ul {
		height:auto;
	}
	.notice, .tour-include-box .tour-team .text p{
		font-size:14px;
	}
	.form-wrapper{
		margin-top:16px;
	}
	.popup .key-box{
		width:310px;
		max-width:100%;
	}
}
.float_whatsapp {
	position: fixed;
	right: 5rem;
	bottom: 1rem;
	background-color: #25d366;
	padding: 10px 15px;
	border-radius: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0.5rem;
	color: #ffffff;
	font-weight: 600;
	z-index:101;
}

@media screen and (max-width: 768px) {
	.float_whatsapp {
		font-size: 14px;
		font-weight: 500;
		padding: 8px 12px;
		gap: 0.2rem;
		right: 1rem;
		bottom: 5rem;
	}

	.float_whatsapp img {
		max-width: 20px;
	}
}
#loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 999;
    display: none;
    justify-content: center;
    align-items: center;
}

.loader {
    width: 50px;
    aspect-ratio: 1;
    display: grid;
    border: 4px solid #0000;
    border-radius: 50%;
    border-color: #ccc #0000;
    animation: l16 1s infinite linear;
}

.loader::before,
.loader::after {
    content: "";
    grid-area: 1/1;
    margin: 2px;
    border: inherit;
    border-radius: 50%;
}

.loader::before {
    border-color: #27BDBE #0000;
    animation: inherit;
    animation-duration: .5s;
    animation-direction: reverse;
}

.loader::after {
    margin: 8px;
}

@keyframes l16 {
    100% {
        transform: rotate(1turn)
    }
}

.tour-includes-sec {margin-top: 2rem;}